.slider-caption h2,
.project-item .caption h2 ,
.icon-cover,
.btn,
.media-list a .rm,
.wwd-item span,
.heading,
.bottom-nav ul li ,
.top-nav,
.js-filter-trigger h2,
.bebas {
    font-family: "bebas-neue",sans-serif;
    font-style: normal;
    font-weight: 400;
}
.bottom-nav ul li ul li,
.vco-storyjs p, .vco-storyjs blockquote, .vco-storyjs blockquote p, .vco-storyjs .twitter blockquote p,
.myriad-pro {
    font-family: "myriad-pro",sans-serif !important;
    font-style: normal;
    font-weight: 400;
}

.gal-item .blk,
.gal-item .caption,
.project-item .blk,
.project-item .caption,
.btn-dl .overlay-cover,
.breadcrumb ul li a:before,
.breadcrumb ul li a,
.slider-caption,
.transition {
    -moz-transition: .3s all;
    -o-transition: .3s all;
    -webkit-transition: .3s all;
    transition: .3s all;
}
.btn-dl .overlay-cover {
    -moz-transition: .6s all;
    -o-transition: .6s all;
    -webkit-transition: .6s all;
    transition: .6s all;
}


/*Defaults*/
body        { font-family: 'myriad-pro', Arial, sans-serif; background-color: #fff; font-size: 15px; line-height: 20px; color: #000000; }
*           { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; *behavior: url(/boxsizing.htc); }
/*Clear floats*/
.clearfix,
.container,
.container .inner { *zoom: 1; }
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container .inner:before,
.container .inner:after { display: table; content: ""; }
.clearfix:after,
.container:after,
.container .inner:after { clear: both; } 
/*Default container*/
.container  { width: 1200px; margin: 0 auto; position: relative; }

.spacer{
    height: 150px;
    position:relative;
}

img 
{ max-width: 100%; height:auto; vertical-align: middle; }

::selection 
{ color:#000; background-color:#ffe411; }

p { margin:0 0 5px; }
 
h1, h2, h3, h4, h5 
{ margin-top: 0; margin-bottom: 10px; font-weight: 400; }

.content .right h1 { text-transform: uppercase; font-size: 30px; line-height: 35px; margin: 0px 0 20px 0; }
.content .right h3 { text-transform: uppercase; font-size: 17px; line-height: 22px; font-weight:bold; margin:20px 0 5px; }

a { color: inherit; text-decoration: none; }

img{ max-width: 100%;height: auto; }
a.logo:hover { opacity:0.7; }
iframe{max-width:100%;}

.g-recaptcha{max-width:100%; margin-top:10px; width:100%;}
.g-recaptcha div{max-width:100%;}

.lead { font-size: 1.2rem; font-weight: bold; }

.form-success { display:none; }
.form-error { display:none; }

.invalid {  }

.description ul, 
.content .right ul { list-style-image: url(/images/list-img.png); padding-left: 10px; }
.description ul    { margin-top: 0; margin-bottom: 5px; list-style-image: url(/images/desc-list-img.png); }

.content              { padding-bottom: 60px; }
.content .right ul li { margin-bottom: 5px; }
.content .right ol    { padding-left:18px; }

.banner .left  { padding: 27px 0; float: left; width: 25%; }
.banner .right { float: right; width: 75%; text-align: right; }

.top-nav { margin-top: 27px; }

.bottom-nav { z-index: 99999; position: relative; }
.bottom-nav ul, 
.top-nav ul         { float: right; width: auto; }
.bottom-nav ul li ul, 
.top-nav ul li ul   { display: none; }
.bottom-nav ul li, 
.bottom-nav ul, 
.top-nav ul li, 
.top-nav ul         { padding: 0; margin: 0; list-style-type: none; text-align: right; }

.top-nav ul li            { float: left; margin-left: 22px; font-size: 18px; line-height: 18px; }
.top-nav ul li.phone      { font-size: 22px; line-height: 16px; color: #999999; }
.top-nav ul li a          { display: block; padding: 0; text-transform: uppercase; }
.top-nav ul li a:hover    { color: #999999; }
.top-nav ul li a.Selected { border-bottom: 3px solid #000; color: #000000 !important; }

.bottom-nav ul                  { background-color: #262626; position: relative; top: 31px; z-index: 100; }
.bottom-nav ul li               { color: #fff; float: left; margin: 0; font-size: 21px; line-height: 21px; border-left: 2px solid #333333; }
.bottom-nav ul li a             { padding: 28px 30px; display: block; }
.bottom-nav ul li:first-child   { border: none; }
.bottom-nav ul li:hover > a, 
.bottom-nav ul li a.Selected    { color: #ffe411; }
.bottom-nav ul li:hover > ul      { display: block; }
.bottom-nav ul li ul            { position: absolute; top: 77px; background-color: #333333; padding: 23px 30px; width: 241px; }
.bottom-nav ul li ul li, 
.bottom-nav ul li ul li a       { padding: 0; border: 0; margin: 0; float: none; text-align: left; text-transform: uppercase; font-size: 17px; line-height: 17px; font-weight: bold; color: #999999; }
.bottom-nav ul li ul li         { margin-bottom: 5px; display: block; }

.flexslider { padding: 0; margin: 0; border: 0; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}
.flexslider.with-loader ul{position:absolute;top:0;left:0;}
/*.flexslider.loading{height:250px;}*/
/*.flexslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;backface-visibility:visible;}*/ 


.header-image,
.slider                             { width: 100%; background-color: #F2F2F2; margin-bottom: 19px; }
.slider li                          { position:relative;overflow: hidden;}
.slider-caption                     { position: absolute; bottom: -400px; left: 0; width: 100%; height: 50%; color: #262626; text-transform: uppercase; -moz-transition-duration: 1s; -o-transition-duration: 1s; -webkit-transition-duration: 1s; transition-duration: 1s; font-size: 10px; }
.flex-active-slide .slider-caption  { bottom:0; }
.slider-caption:before              { content: ''; position: absolute; bottom: 0; left: 0; width: 0; height: 0; border: 0px solid transparent; border-top: 250px solid transparent; border-left: 1200px solid rgba(255, 228, 17, 0.8); }
.slider-caption h2                  { position:absolute; left: 30px; bottom: 20px; color:#262626; font-size: 4.3em; line-height: 1.0em; font-weight:400; }
.slider-caption h2 strong           { display:block; font-size: 2.3em; font-weight:400; line-height: .75em; }
 
.loadbox            { display: none; }
.loading .loadbox   { display: block; }
.loadbox .filler    { display: block; position: relative; }
.loadbox .loader    { position: absolute; top: 50%; left: 50%; -moz-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); }

.banner hr, 
.js-nav-trigger { display: none; }

.home-wwd { position:relative;   padding-bottom: 18px;}

.home-wwd .container:before { content:''; background-color:#f2f2f2; height: 171px; width: 5px; position:absolute; bottom: 0; right: 0; z-index: 200; }

.big-icon             { font-size: 150px; margin: 0 auto; display: block; text-align: center; }
.header-image h2,
.home-wwd h2          { font-size: 30px; line-height: 30px; color: #ffe411; margin: 0; padding: 19px; background-color: #262626; }
.wwd-item             { background-color: #F2F2F2; position: relative; display: block; height: 171.38px; color: #999999; border-right: 1px solid #CCCCCC; }
.wwd-item span        { font-size: 18px; line-height: 21px; text-transform: uppercase; position: absolute; width: 90%; bottom: 18px; text-align: center; left: 5%; }
.wwd-item:hover       { background-color: #ffe411; color: #000; }
.header-image h2      { padding: 19px 19px 19px 25px; }

.icon-icon-plane {
    right: -7px;
    position: relative;
}

.home .left h1      { margin-bottom: 25px; }
.home .left         { float:left; width: 50%; position:relative; z-index: 20; }
.home .left .inner  { padding: 32px 32px 0 0; }
.home .right        { float:right; width: 50%; position:relative; z-index: 20; }
.home .right .inner { padding: 32px 0 0 51px; }
.home .container    { margin-top: 10px; border-top: 1px solid #999; background-image: url(/images/line.gif); background-repeat: repeat-y; background-position:center top; }
.home .cover-bottom { background-color:#fff; position:absolute; bottom: 0; left: 0; width: 100%; height:32px; z-index: 10; }

.form .left .input, 
.form .right .input { width :97%; }
.form .right .input,
.form .btn          { float:right; }
.btn                { display: inline-block; background-color: #262626; color: #999999; text-transform: uppercase; padding: 4px 15px; margin: 5px 0; font-size: 17px; line-height: 17px; }
.btn:hover          { color: #ffe411; }
.input              { text-align:left; width: 100%; padding: 10px 0 9px 0 !important; border: none; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; color:#999999; font-size: 17px; line-height: 19px !important; font-weight: 400; border-bottom: 1px solid #999999; }
.invalid            { background-color:#F2F2F2; }

.footer             { background-color:#262626; color:#fff; margin-top: 30px; }
.footer .column     { float:left; width: 158px; margin: 0 9px; padding: 28px 0; }
.footer .column:first-child { width:200px; }
.footer .column h2  { font-weight: bold; font-size: 14px;  margin-top: -6px; margin-bottom: 0; }
.footer .column ul  { margin:0; list-style-type: none; padding:0; font-size: 14px; line-height: 19px; }
.footer hr          { border:0; height:1px; padding:0; margin: 15px 0; background-color:#fff; width: 100%; display:block; }
.footer-details     { font-size: 10px; }
.footer-details.socials {  }
.footer-details.socials a { color:#fff; font-size:1.5rem;padding-left:15px; display:inline-block; }
.footer-details.socials a i {  }
.footer-details.socials a:hover { color:#ffe411; }
.footer-details.socials a:hover i {  }


.footer a:hover     { color:#ffe411; }

.header-image h2 { position: absolute; width: 285px; bottom: 0; left: 0; z-index:100; }

.product-headings h2 {
    position: relative;
    display: inline-block;
    color: #fff;
}

.product-headings {
    position: absolute;
    bottom: 0;
    left: 0;
}

.send-enquiry {
    cursor:pointer;
    max-width: 100%;
    text-align:center;
}

    .product-headings a:hover h2,
    .product-headings .Selected h2 {
        color: #ffe411 !important;
    }

.product-popup h2 {
    text-transform: uppercase;
}

.enq-blk {
    content:'';
    top: 0;
    left:0;
    position:fixed;
    background-color:#000000;
    opacity: .3;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display:none;
}
.enq-popup {
    display:none;

    z-index: 99999;
    position: fixed;
    top: 50%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);

    background-color:#fff;
    padding: 40px 20px 20px 20px;
    width: 300px;
    text-align:center;

}

.product-popup .price {
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
}

.content .left { background-color:#fff; z-index: 99; position:relative; }

 .l-cover { position:absolute; top: 0; left: 0; width: 34.5%; z-index: 88; background-color:#fff; height: 100%; }

.content .left,
.breadcrumb                               { width: 285px; float: left; }
.breadcrumb                               { margin-top: -19px;}
.breadcrumb ul li,                        
.breadcrumb ul                            { margin: 0; padding: 0; border: 0; list-style-type: none; }
.breadcrumb ul li                         { border-top: 1px solid #CCCCCC; position: relative; }
.breadcrumb ul li:last-child              { border-bottom: 1px solid #CCCCCC;  }
.breadcrumb ul li a:before                { content: url(/images/right-arrow.png); position: absolute; top: 50%; margin-top: -10px; left: 25px; }
.breadcrumb ul li a                       { position:relative; text-transform: uppercase; font-size: 17px; line-height: 17px; color: #808080; font-weight: 400; padding: 18px 44px; display: block; }
.breadcrumb ul li a.Selected,             
.breadcrumb ul li:hover a                 { -moz-transform: translateX(10px); -ms-transform: translateX(10px); -o-transform: translateX(10px); -webkit-transform: translateX(10px); transform: translateX(10px); }
.breadcrumb ul li:hover a:before          { content: url(/images/right-arrow-yellow.png); }
.breadcrumb ul li a.Selected              { background-color: #ffe411; color: #000000; -moz-transform: none !important; -ms-transform: none !important; -o-transform: none !important; -webkit-transform: none !important; transform: none !important; padding-left: 54px; }
.breadcrumb ul li a.Selected:before       { margin-left: 10px; content: url(/images/right-arrow.png) !important; }
.breadcrumb ul li ul                      { border: 0 !important; padding: 15px 0 15px 54px !important; display:none; }
.breadcrumb ul li ul li ul { padding:5px 0 5px 34px !important; }
.breadcrumb ul li ul li,                  
.breadcrumb ul li ul li a,                
.breadcrumb ul li ul li a:before,         
.breadcrumb ul li ul                      { margin: 0; padding: 0; border: 0 !important; list-style-type: none; content: '' !important; -moz-transform: none !important; -ms-transform: none !important; -o-transform: none !important; -webkit-transform: none !important; transform: none !important; }
.breadcrumb ul li ul li a                 { font-size: 15px; line-height: 21px; text-transform: none; color: #999999; }
.breadcrumb ul li ul li a.Selected, 
.breadcrumb ul li ul li a:hover           { color: #000; background-color: transparent; -moz-transform: none !important; -ms-transform: none !important; -o-transform: none !important; -webkit-transform: none !important; transform: none !important; padding-left: 0; }
.breadcrumb ul li ul li a.Selected:before { content: '' !important; }
.breadcrumb ul li.active-parent ul,
.breadcrumb ul li:hover ul                { display:block; }

.no-margin-bottom { margin-bottom: 0; }
    
/*Standard Download Buttons*/
.btn-dl                      { position: relative; background-color: #E5E5E5 !important; }
.btn-dl:hover .overlay-cover { width: 100%; }
.btn-dl .overlay-cover       { z-index:10; position: absolute; top: 0; right: 0; width: 0; height: 100%; background-color: #ffe411; overflow: hidden; }
.btn-dl .overlay-cover span  { padding: 19px 22px 16px 66px; display: block; }
.btn-dl .overlay-cover .icon { font-size: 80px; line-height: 57px; position: absolute; left: -10px; top: 0; }

/*Large Buttons*/
.btn-lrg                     { padding: 18px 20px; font-size: 20px; line-height: 20px; width: 239px; display:inline-block; margin-right: 20px; }

.btn-yellow:hover,
.btn-grey                    { background-color:#E5E5E5; color:#000; }
.btn-yellow,                 
.btn-grey:hover              { background-color:#ffe411; color:#000; }
.btn-sqr                     { height: 158px; width: 150px; display: inline-block; vertical-align: top; text-align: center; margin: 0 17px 17px 0; position: relative; }
.btn-sqr .overlay-cover,
.btn-inner                   { position: absolute; top: 50%; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); width: 100%; margin: 0; padding: 20px; left: 0; }


/*Square(ish) buttons*/
.btn-sqr .overlay-cover         { width:0; padding:0; }
.btn-sqr:hover .overlay-cover   { width: 100%; }
.btn-sqr .overlay-cover span, 
.btn-sqr .overlay-cover .icon   { padding: 0; margin: 0; float: none; width: 100%; text-align: center; position:relative; left: 0; top: 0; }
.btn-sqr .overlay-cover span    { top: 20px; }
.btn-sqr .overlay-cover .icon   { top: 35px; }

.offset-top-small { margin-top: 30px; }
.offset-top-large { margin-top: 60px; }

.content .right        { width: 852px; float: right; }
.content .right .inner { padding-right: 66px; }

.filter-bar                         { width: 100%; display: block; position: relative; border-top: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; margin-bottom: 22px;font-size: 14px; line-height: 23px; color: #000; text-transform: uppercase; }
.filter-bar .column                 { width: 160px; float: left; border-right: 1px solid #CCCCCC; display: block; padding: 15px 20px 20px 20px; position: relative; left: -20px; font-size: 17px; line-height: 1em; }
.filter-bar .section                { cursor: pointer; position: relative; }
.filter-bar .section::after         { content: url(/images/down-arrow.png); position: absolute; top: -3px; right: -10px; }
.filter-bar .right                  { float: right; padding: 24px 0; }
.filter-bar .selected-val           { font-size: 12px; line-height: 12px; color: #808080; padding-bottom: 0; margin-top: 7px; }
.filter-bar .column:hover .options  { display: block; }
.filter-bar .options                { position: absolute; background-color: #fff; z-index: 999; width: 207px; margin-top: 20px; display: none; left: 0; }

.filter-bar .column:first-child .options    { left: 20px !important; }
.filter-bar .small-options          { margin-bottom: 10px; }
.filter-bar .options .row           { border-bottom: 1px solid #CCCCCC; }
.filter-bar .large-option, 
.filter-bar .row-title              { padding: 10px; position: relative; }
.filter-bar .large-option:after     { content: url(/images/right-arrow.png ); position: absolute; top: 10px; padding-left: 5px; }
.filter-bar .small-option           { position: relative; font-size: 14px; display: inline-block; width: 40%; padding-left: 10px; text-align: left; padding-right: 10px; }
.filter-bar .small-option:after     { content: url(/images/right-arrow-sml.png ); position: absolute; top: -3px; right: 0; padding-left: 5px; }
.filter-bar .large-option:hover,     
.filter-bar .small-option:hover     { cursor: pointer; opacity: .6; }

.filter-project-type .small-option { width: auto;display: block; }

.filter-project-type .options
{
    width: 240px;
}
.filter-project-type .small-option:after {
    right: 8px;
}

.filter-bar .column:hover .section  { color:#999999; }
.grey-bg {
    background-color:#FAFAFA;
    padding: 1px 0;
}

.grey-bg.filter-bar a {
    margin: 4px 5px !important;
}
.grey-bg.filter-bar a.open {
    color:#000000;
}

.filter-bar .back            { font-size: 17px; line-height: 22px; color:#808080; padding: 28px 26px; display:inline-block; border-left: 1px solid #CCCCCC; text-align:right; }
.filter-bar .back:last-child { border-right: 1px solid #cccccc; }
.filter-bar .back img        { position:relative; top: -1px; }
.filter-bar .back:hover      { background-color:#F2F2F2 }

.media-content .filter-bar              { margin:0; position:relative; top: -20px; }
.media-content .filter-bar .column      { width: 100%; float: none; display: block; padding: 20px; background-color:#FAFAFA; color:#808080; position: relative; left: -20px; font-size: 14px; line-height: 1em; border:none; }
.media-content .filter-bar a            {   margin: 0px 5px; display: inline-block; color:#999999; }
.media-content .filter-bar a.Selected, 
.media-content .filter-bar a:hover      { color:#262626; }
.media-content .filter-bar span         { position:relative; top: -2px; }
.media-content .filter-bar .column-back { float:right; }

.align-right { text-align:right; }

.description    { margin-top: 20px; }
.description h3 { font-size: 17px; line-height: 22px; text-transform: uppercase; color: #808080; margin-bottom: 0; }

.project-gallery                                { width: 690px; overflow-x: visible !important; padding-top: 56px; }
.project-gallery .owl-wrapper-outer             { overflow: visible !important; }
.project-gallery .owl-controls                  { position: absolute; bottom: 0; right: 0 !important; }
    .project-gallery .owl-controls .owl-prev,
    .project-gallery .owl-controls .owl-next {
        background-color: #ffe411 !important;
        background-image: url(/images/left-arrow.png) !important;
        background-repeat: no-repeat !important;
        height: 32px;
        width: 32px;
        background-position: center !important;
        -moz-border-radius: 0 !important;
        -webkit-border-radius: 0 !important;
        border-radius: 0 !important;
        opacity: 1 !important;
        position: relative;
        z-index: 9099;
        margin-left: -95px !important;
    }

    .project-gallery .owl-controls .owl-prev {
        background-image: url(/images/right-arrow.png) !important;
        left: auto;
        right: 20px;
    }
.project-gallery .owl-controls .owl-prev:hover,
.project-gallery .owl-controls .owl-next:hover  { background-color: #F2F2F2 !important; }

.staff                   { margin-left: -5px; }
.staff a                 { display:inline-block; width: 49%; margin: 0 0 8px 0.5%; border: 3px solid #fff; padding: 5px; vertical-align:top; text-align:center; border-bottom-color: #E5E5E5; }

.staff .row{ }

.staff a h2,.staff div h2              { font-size: 14px; line-height:22px; margin: 4px 0; text-transform:uppercase; color:#000; font-weight:bold; }
.staff a p,.staff div p               { font-size: 14px; line-height:16px; margin: 0px 0 10px; color:#000; height: 32px !important; }
.staff a ul,.staff div ul {  }
.staff a li,.staff div li {  text-align:left; }
.staff a:hover           { border-color:#ffe411; }
.staff-outline .left     { float:left; width: 241px; display:block; margin-bottom:10px !important; }
.staff-outline .right    { display:block; float:right; width: 554px; margin-right:36px; }
.staff-outline .right h2 { font-size: 17px; line-height: 22px; color:#000; font-weight:bold; text-transform:uppercase; margin:0 0 5px 0; }
.staff-outline .right h3 { margin:0 0 15px 0; font-size: 16px; line-height: 16px; color:#808080; text-transform:none; font-weight:400; }

.staff a.staff-item {  }
.staff a.staff-item .wrap {float:left;text-align: left;width: 100%;max-width: 62%;padding: 0 15px 0 15px;}
.staff a.staff-item img {float:left;max-width: 38%;}
.staff a.staff-item h2 {}
.staff a.staff-item p {  }

.staff-cft                   { margin-left: -5px; }
.staff-cft a,.staff-cft div                 { display:inline-block; width: 19%; margin: 0 0 8px 0.5%; border: 3px solid #fff; padding: 5px; vertical-align:top; text-align:center; border-bottom-color: #E5E5E5; }
.staff-cft a h2,.staff-cft div h2              { font-size: 14px; line-height:22px; margin: 4px 0; text-transform:uppercase; color:#000; font-weight:bold; }
.staff-cft a p,.staff-cft div p               { font-size: 14px; line-height:16px; margin: 0px 0 10px; color:#000; height: 32px !important; }
.staff-cft a ul,.staff-cft div ul {  }
.staff-cft a li,.staff-cft div li {  text-align:left; }
.staff-cft a:hover           { border-color:#ffe411; }

.timenav-line { background-color:#ffe411 !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; }

.map-view { display:block; }
.grid-view { display:block; }

.project-list                { margin-left: -20px; margin-top: 15px; }
.project-item                { display:block; position:relative; margin: 8px; width: 383px; float:left; }
.project-item .caption       { position: absolute; top: 50%; left: 50%; -moz-transform: translateX(-50%) translateY(30%); -ms-transform: translateX(-50%) translateY(30%); -o-transform: translateX(-50%) translateY(30%); -webkit-transform: translateX(-50%) translateY(30%); transform: translateX(-50%) translateY(30%); text-align:center; z-index: 99; color:#fff; width: 80%; opacity:0; }
.project-item .caption h2    { color:#ffe411; text-transform:uppercase; font-size: 30px; line-height: 32px; }
.project-item .rm            { font-size: 14px; line-height: 22px; text-transform: uppercase; width: 134px; margin: 22px auto 0; padding: 12px 25px; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }
.project-item .blk           { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #262626; opacity: 0; }
.project-item:hover .blk     { opacity: .8; }
.project-item:hover .caption { opacity: 1; -moz-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); }

 
.overflow-hidden { position:relative; overflow:hidden; }

.wwa { display:none; text-transform:none; position:absolute; left: 600px; font-weight: bold; font-size :2em; }

.view               { float: left; position: relative; padding: 0 20px 0 30px; font-size: 14px; line-height: 23px; color: #999999; text-transform: uppercase; }
.view .icon:before  { position: absolute; left: -12px; }
.view .icon         { font-size: 50px; line-height: 0px; top: 10px; position: absolute; left: 0; display: inline-block; }
.view.js-gv .icon   { left: -13px; top: 9px; font-size: 90px; }
.view.Selected,
.view:hover         { color:#262626; cursor: pointer; }

.map-view,
#google-map           { height: 800px; width: 100%; }
#google-map .ph       { font-size: 14px; line-height: 22px; color: #000; font-weight: bold; padding: 0; margin: 0px; text-transform: uppercase; }
#google-map .vp       { font-size: 12px; line-height: 15px; color: #808080; padding: 0; margin: 0; display: block; margin-bottom: 5px; }
#google-map .mhr      { border: none; border-bottom: 1px solid #CCCCCC; }
#google-map .vp:hover { color: #000; }

.custom-link            { color:#808080; }
.content .right a       { color:#aaa; }
.content .right a.btn   { color:#000; }
.content .right a:hover { color:#000000; }

.back-link:before { content: url(/images/left-arrow.png); padding-right: 10px; }
.back-link        { position:relative; top: 30px; float:right; font-size: 17px; line-height: 22px; text-transform:uppercase; color:#808080; }

.item-desc { font-size: 21px; line-height: 22px; color: #999999; padding: 22px 0; margin: 40px 0 0 0; border-top: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; width: 519px; font-weight: 300 !important; font-style: italic; }
.item-h4   { font-size: 17px; line-height: 22px; color: #999999; text-transform: uppercase; margin-top: 20px; text-align: right; width: 519px; }

.media-content h2       { margin: 20px 0; }
.media-list             { margin-left: -20px; }
.media-list a           { width: 284px; float:left; margin-left: 20px; margin-bottom: 20px; }
.media-list .extract    { height: 120px; overflow: hidden; }
.media-list a h2        { font-size:14px; line-height: 18px; font-weight:bold; margin: 0 0 5px 0; }
.media-list a p         { font-size:14px; line-height: 16px; margin: 0 0 5px 0; }
.media-list a .rm       { font-size: 16px; line-height: 17px; padding: 5px 8px; background-color: #262626; color: #ffe411; float: right; position: relative; top: -10px; font-weight: 400; letter-spacing: 1px; } 
.media-list a:hover .rm { background-color:#ffe411; color:#262626; }
.media-list a:hover hr  { background-color:#ffe411; }
.media-list a hr        { margin: 8px 0; display:block; width: 100%; height: 2px; border: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; background-color:#E5E5E5; }

.media-item h3 span { color:#999999; }

.caps { text-transform: uppercase; }

.gal-item                { position: relative; display: block; float: left; margin: 8px 0 0 8px; width: 189px; cursor: pointer; }
.gal-item.prod-item { width: 290px;}
.gal-item.lrg            { width: 386px !important; height: 386px !important; }
.gal-item .blk,          
.gal-item .caption       { position: absolute; bottom: 0; left: 0; width: 100%; color: #fff; }
.gal-item .blk           { background-color: #262626; opacity: 0; height: 100%; }
.gal-item .caption       { z-index: 10; padding: 10px; opacity: 0; bottom: -20px; }
.gal-item .caption h2    { font-size: 17px; text-transform: uppercase; color: #ffe411; font-weight: bold; margin-bottom: 10px; }
.gal-item:hover .blk     { opacity: .6; }
.gal-item:hover .caption { opacity: 1; bottom: 0px; }

.js-close-se,
.js-close       { position: absolute; top: 20px; right: 20px; height: 20px; width: 20px; background-image: url(/images/close.png); background-position: center; background-repeat: no-repeat; cursor: pointer; }
.js-close:hover { opacity: .5; }

.popup           { background-color: #fff; position: fixed; top: 20%; left: 15%; width: 70%; z-index: 2000; display: none; }
.popup .inner    { padding: 20px 40px 20px 20px; }
.popup .right    { width: 22%; float: right; padding-top: 40px; }
.popup .left     { width: 78%; float: left; }
.popup h2        { font-size: 17px; line-height: 25px; font-weight: bold; }
.popup p a       { color: #808080; }
.popup p a:hover { color: #000; }
.popup-blk       { display: none; background-color: #000; opacity: .8; width: 100%; height: 100%; position: fixed; top: 0%; left: 0%; z-index: 1000; }

 .contact-info .column            { width: 48%; float:left; }
 .contact-info .column:last-child { float:right; } 
 .contact-info hr                 { border:none; padding:0; margin: 20px 0; height:1px; background-color:#CCCCCC; width: 90%; }

 .js-filter-trigger {
     display:none;
 }
.media-bar  { margin-top: -20px; background-color:#FAFAFA;}
 .media-bar .float-left { float:left; padding-top: 28px; }
 .media-bar .float-right { float:right; }

 .contact-left hr {
     border:none;
     border-top: 1px solid #999999 !important;
     margin: 20px 0 0px 0;
     display:block;
 }

.breadcrumb ul li.show-grand-children ul,
.breadcrumb ul li.show-grand-children ul li {
    display: block !important;
}
.breadcrumb ul ul ul{
    padding-left: 20px !important;
    list-style-image:url(/images/list-img.png);
}

.menu-item{ position: relative;}
.bottom-nav ul li ul.sub-menu{ display: none;position: absolute;left: 165px;top: -23px;}
ul li:hover > ul.sub-menu{ display: block;}
ul li.menu-item.parent-item:hover > a.sub-menu:after{ content: url(/images/dropdown-right-arrow-hover.png)}
li.parent-item > a:after{content: url(/images/down-arrow-grey.png);position: absolute;top: 23px;right: 10px;}
li.parent-item > a.Selected:after{content: url(/images/down-arrow-grey-hover.png)}
.bottom-nav > ul > li.parent-item:hover > a:after{content: url(/images/down-arrow-grey-hover.png)}
li.parent-item >a{ position: relative;}
li.parent-item a.sub-menu:after{ content: url(/images/dropdown-right-arrow.png); position: absolute;margin-bottom: 10px;top: 0px;left: 150px;}
ul li.menu-item.parent-item > a.sub-menu.Selected:after{content: url(/images/dropdown-right-arrow-hover.png)}
/*.bottom-nav ul li ul.sub-menu{ padding: 10px;}*/
.bottom-nav ul li ul.sub-menu li a{ font-size: 15px;}

/*Home News addition - 5/12/2018 - dw*/
.home-news-wrapper{display:inline-block;width:100%;margin-bottom:25px;font-size:0;margin-left:0;}
.home-news-item{display:inline-block;width:49%;font-size:15px;}
.home-news-item:first-of-type{margin-right:2%;}
.home-news-item a{float:none;width:100%;margin-left:0;}
.home-news-item .extract{padding-right:25px;}
.home-news-item a hr{height:3px;background-color:#FFE512;}
.home-news-item a .rm{float:none;top:0px;margin-bottom:10px;display:inline-block;margin-top:10px;}
form input[type="checkbox"],form input[type="checkbox"] + label{margin-top:5px;}
form input[type="checkbox"] + label{padding-left:10px;line-height:1;margin-top:10px;}
form input[type="checkbox"]:hover,form input[type="checkbox"] + label:hover{cursor:pointer;}
form input[type="checkbox"]:before{content:"";display:block;background-color:#fff;height:14px;width:14px;border:2px solid #000;}
form input[type="checkbox"]:checked:before{background-color:#000;content:"X";color:#FFE242;text-align:center;line-height:14px;font-size:14px;}
form .checkbox-error{display:inline-block;width:100%;color:#F13A36;}


@media only screen and (max-width: 1350px) {
    .popup {
        width: 80%;
        left: 10%;
    }

}
@media only screen and (min-width:980px) {
    .staff div,.staff-cft div { border-bottom:none; }
    
}

@media only screen and (max-width:1200px) {
    /*.flexslider{height:auto;}*/
}

@media only screen and (max-width: 1153px) {
    .l-cover { display:none; }

    .content .left iframe, 
    .project-gallery iframe, 
    .content .left, 
    .project-gallery { margin: 0 auto; width: 95% ; float:none; }

    .staff-outline .left  { float: left !important; width: 30% !important; }
    .staff-outline .right { float: right !important; width: 65% !important; }

    .breadcrumb { overflow: hidden; }

    .content .left  { width: 30%; float:left; }
    .content .right { width: 65%; float:right; }

    .staff a { width: 49%; }
    .staff-cft a { width:30%; }

    .g-recaptcha iframe {
        width:100% !important;
    }
  
}

@media only screen and (max-width: 1200px) {
    .container { width: 100%; }
    .project-item{ width: 32%; margin: .5%;}

    .popup .left,
    .popup .right { width: 100%; float:none; display:block; }

    .popup {
        height: 80%;
        top: 10%;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
        overflow-y: auto;
    }

}

@media only screen and (max-width: 980px) {
    .item-h4{ width: auto;}
    .filter-bar .back{ padding: 14px 20px;}
    .media-list{ margin-left: 0;}
    .media-list a{ display: block;float: none;width: 80%;margin: 0 auto;}
    .media-list a .rm{ float: none;top: 0;}
    .staff a,.staff-cft a{ text-align: center;}
    li.parent-item > a.Selected:after{ content: none;}
    .filter-bar { z-index: 1;}
    .column .footer-trigger{ display: none;}
    .bottom-nav > ul > li.parent-item:hover > a:after{ content: none;}
    .divisions-dropdown{ margin-top: 5px;}
    .column .filter-project-type{ float: none;}
    .filter-bar .column{left: 0;}
    .filter-bar .divisions-list .options{background-color:#262626}

    li.parent-item > a:after{ content: none;}
    .filter-bar .section::after{content: url(/images/down-arrow-grey.png)}
    .top-nav .filter-bar{ color: #fff;margin-bottom: 0;margin-top: 5px;}
    .bottom-nav ul li ul.sub-menu{ position: relative;top: 0;padding-left: 50px;}
    .banner .right ul li ul.sub-menu{ padding-left: 50px;}
    #google-map { height: 400px; }

    .back,
    .banner .left  { width: 100%;}
    .banner .right { -moz-transition: .3s all; -o-transition: .3s all; -webkit-transition: .3s all; transition: .3s all; }

    .back {
        border:none !important;
    }

    .banner hr, 
    .js-nav-trigger, 
    div.js-sub-trigger { display: block; }

    .js-nav-trigger      { color: #000 !important; height: 40px; width: 40px; position: absolute; right: 0; font-size: 40px; top: 50%; margin-top:-20px; z-index: 99999; }
    .js-nav-trigger.open { color: #999 !important;  }
    div.js-sub-trigger      { position: absolute; top: 0; right: 0; padding: 15px; background-image: url(/images/nav-arrow.png); background-repeat: no-repeat; background-position: center; background-color: #333333; }

    div.open.js-sub-trigger, 
    div.js-sub-trigger:hover { background-color: #808080; }

    .parent-item { position: relative; }

    .banner hr                      { border: none; padding: 0; margin: 10px 0; width: 90%; height: 2px; background-color: #999; }
    .banner .right .phone           { display: none; }
    .banner .right                  { position: absolute; z-index: 200; background-color: #262626; color: #fff; width: 250px; left: -250px; padding-left: 23px; padding-bottom: 20px; height: auto; }
    .banner .right a.Selected, 
    .banner .right a                { font-size: 1em !important; margin: 0; display: inline-block; color: #fff !important; border-color: #fff !important; width: auto; padding: 5px 0; }
    .banner .right a:hover, 
    .banner .right a.Selected       { color: #ffe411 !important; border-color: #ffe411 !important; }
    .banner .right ul, 
    .banner .right li               { float: none; top: auto; margin: 0; border: 0; text-align: left; }
    .banner .right ul li ul         { position: relative; left: -23px; width: 250px !important; padding: 10px 23px; }
    .banner .right ul li:hover ul   { display: none; }
    .banner .right li               { display: block; }
    .banner .right.open             { left: 0; }

    .project-gallery { overflow: hidden !important; }
    .project-gallery,
    .content .left,
    .content .right  { width: 95% !important; margin: 0 auto; float:none; }

    .content .breadcrumb { display:none; } 
    .content .inner      { padding: 0 !important; }
    
    iframe,
    .doc-list { width: 100%; text-align:center; }

    .staff-outline .left  { float: left !important; width: 30% !important; }
    .staff-outline .right { float: right !important; width: 65% !important; }

    .staff a { width:49%; }
    .staff a ul, .staff div ul { list-style:none;padding:0; }
    .staff a li, .staff div li { text-align:center; }

    .staff-cft a,.staff-cft div { width:49%; }
    .staff-cft a ul, .staff-cft div ul { list-style:none;padding:0; }
    .staff-cft a li, .staff-cft div li { text-align:center; }

    .media-list.home-news-wrapper a{margin:0 auto 0 0;}
    .media-list.home-news-wrapper a{width:100%;}
    .home-news-item{width:100%;}
    .media-list.home-news-wrapper .extract{height:auto;}
}

@media only screen and (max-width: 767px) {

       .gal-item{ text-align: center;}
    .projects-filter-bar.filter-bar .column             { left: 0; width: 100%; border:none; border-bottom: 3px solid #ccc; }
    .projects-filter-bar.filter-bar .column:first-child .options,
    .projects-filter-bar.filter-bar .column .options    { left: 0px !important; position:relative; display:block !important; }
    .projects-filter-bar.filter-bar .section::after     { display:none; }

    .js-filter-trigger    { display:block; padding: 10px; }
    .js-filter-trigger h2 { float:left;  }
    .js-filter-trigger i  { float:right; font-size: 20px !important; }

    .projects-filter-bar.filter-bar .container { display:none; }


    .js-gv,
    .js-mv,
    .map-view {
        display:none !important;
    }
    .project-item{ width: 48%; margin: 1%;}

    .container { width: 100%; background-image: none !important; }

    .footer .column  { width: 20%; float:left; }
    
    .home .left,
    .home .right,
    .content .breadcrumb,
    .content .right,
    .form .input { width: 100% !important; }

    .project-gallery,
    .content .left,
    .content .right { width: 95% !important; margin: 0 auto; float:none; }

    .home .inner { padding: 20px !important; }
    
    .staff-outline .right , 
    .staff-outline .left { float: none !important; width: 100% !important; }
    .staff-outline .left { text-align:center; }
    .staff a             { width: 48%; text-align: center; }
    .staff a p           { height:auto !important; margin-bottom: 10px !important; }

    .staff-cft a             { width: 48%; text-align: center; }
    .staff-cft a p           { height:auto !important; margin-bottom: 10px !important; }

     .slider-caption { font-size: 5px; }
     .banner .right a.Selected, .banner .right a{
         font-weight: 400;
     }
    .product-headings,
    .header-image h2 {
        position: relative;
    }
    
    
}
@media only screen and (max-width: 480px) {
    
    .product-headings a{ display: block;margin-bottom: 5px;}
    .media-content h2.caps{ text-align: center;}
    .media-list a{ text-align: center;}
    .staff a,.staff-cft a,
    .header-image h2 { width: 100%; }
    .footer .column  { width: 42%; float:left; }
    .doc-list a      { width: 40%; }
    .project-item{ width: 96%; margin: 1% 2%;}
    .contact-info .column {
        width: 100%;
    }
    .gal-item.lrg {
        width: 96% !important;
        height:auto !important;
        margin:1% 2%;
    }
    .gal-item {
        width: 96% !important;
        height:auto !important;
        margin:1% 2%;
    }
    .gal-item img {
        width: 100% !important;
    }

    .footer .pull-left,.footer .pull-right { float:none !important; }
    .footer-details { width:100% !important; text-align:center; }

}

@media only screen and (max-width: 250px) {
    .banner .right,
    .banner .right ul           { width: 100% !important; }
    .banner .right ul li ul li a, 
    .banner .right ul li a      { font-size: 14px !important; line-height: 15px !important; }
    .banner .left               { width: 75%; }
}

.projectHide {
    display: none !important;
}

.staff-cft.whatwedo {  }
.staff-cft.whatwedo a { margin:0;padding:0; width:auto; border:none; text-decoration:underline; }
.staff-cft.whatwedo a:hover { text-decoration:none; }

.no-border { border:none !important; }
.no-border .container:before { display:none;}
.no-padding { padding:0; }
.whatwedolanding h2 { font-weight:bold;text-transform: uppercase; }
.whatwedolanding h3 { font-weight:bold; font-size:0.9rem; }

.divisions-dropdown { margin-left:20px; }

.divisions-dropdown .filter-bar .column { padding:0; }
.divisions-dropdown .filter-bar { border:none; }
.divisions-dropdown .filter-bar .column { border:none;width: 80px; }
.divisions-dropdown .filter-bar .section::after { right: 0;position: relative; padding-left:5px; }
.divisions-dropdown .filter-bar .options { margin-top:0; width:180px;z-index: 999999; }
.divisions-dropdown .filter-bar .small-option:after { display:none;}
.divisions-dropdown .filter-bar .small-option { }
.divisions-dropdown .filter-bar .column:first-child .options { left:4px !important; padding-top: 5px; }

.container.full-width { background:none; }
.full-width .left { width:100% !important; }

.contact-info.contact-left .column:last-child { float: left; }
.panels div h2{ font-family: "bebas-neue", sans-serif;font-size: 18px;}
.panels ul li,                        
.panels ul                            { margin: 0; padding: 0; border: 0; list-style-type: none; }
.panels ul li                         { border-top: 1px solid #CCCCCC; position: relative; }
.panels ul li:last-child              { border-bottom: 1px solid #CCCCCC;  }
.panels ul li a:before                { content: url(/images/right-arrow.png); position: absolute; top: 50%; margin-top: -10px; left: 0px; }
.panels ul li a                       {padding-left: 10%; position:relative; text-transform: uppercase; font-size: 17px; line-height: 17px; color: #808080; font-weight: 400; padding: 18px 44px; display: block;text-decoration: none; }
.panels ul li a.Selected,             
.panels ul li:hover a                 { -moz-transform: translateX(10px); -ms-transform: translateX(10px); -o-transform: translateX(10px); -webkit-transform: translateX(10px); transform: translateX(10px); }
.panels ul li:hover a:before          { content: url(/images/right-arrow-yellow.png); }
.panels ul li a.Selected              { background-color: #ffe411; color: #000000; -moz-transform: none !important; -ms-transform: none !important; -o-transform: none !important; -webkit-transform: none !important; transform: none !important; padding-left: 54px; }
.panels ul li a.Selected:before       { margin-left: 10px; content: url(/images/right-arrow.png) !important; }
.panels ul li ul                      { border: 0 !important; padding: 15px 0 15px 54px !important; display:none; }
.panels ul li ul li ul { padding:5px 0 5px 34px !important; }
.panels ul li ul li,                  
.panels ul li ul li a,                
.panels ul li ul li a:before,         
.panels ul li ul                      { margin: 0; padding: 0; border: 0 !important; list-style-type: none; content: '' !important; -moz-transform: none !important; -ms-transform: none !important; -o-transform: none !important; -webkit-transform: none !important; transform: none !important; }
.panels ul li ul li a                 { font-size: 15px; line-height: 21px; text-transform: none; color: #999999; }
.panels ul li ul li a.Selected, 
.panels ul li ul li a:hover           { color: #000; background-color: transparent; -moz-transform: none !important; -ms-transform: none !important; -o-transform: none !important; -webkit-transform: none !important; transform: none !important; padding-left: 0; }
.panels ul li ul li a.Selected:before { content: '' !important; }
.panels ul li.active-parent ul,
.panels ul li:hover ul                { display:block; }
.panels.whatwedo.staff-cft a{ text-decoration: none;padding: 10px 0% 10px 10%;text-align: left;}
.top-nav li.parent-item > a:after{ content: none;}

input.disabled { opacity:0.5; cursor:default; }
.enquiryMessage { display:none; margin-top: 20px; }

 /*Extra small (<480px)*/
@media(max-width: 480px){
  .g-recaptcha iframe {
    max-width: 100%;
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
  #rc-imageselect {
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
  }
}

/*Medium small (>=480px)*/
@media(min-width: 480px){
  #rc-imageselect {
    transform: none;
    -webkit-transform: none;
  }

  .g-recaptcha iframe {
    max-width: none;
    transform: none;
    -webkit-transform: none;

    transform:scale(0.95);
    -webkit-transform:scale(0.95);

    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}

/*Horizontally center the recaptcha - applied to all widths*/
.g-recaptcha > div > div{
  margin: 4px auto !important;
  text-align: center;
  width: auto !important;
  height: auto !important;
}